clang 10.0.0git

Classes | Namespaces | Macros
AttributeCommonInfo.h File Reference
`#include "clang/Basic/SourceLocation.h"`
`#include "clang/Sema/AttrParsedAttrList.inc"`
Include dependency graph for AttributeCommonInfo.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::AttributeCommonInfo

## Namespaces
| clang
| Dataflow Directional Tag Classes.

## Macros
#define | PARSED_ATTR(NAME) AT_##NAME,

## Macro Definition Documentation

## ◆ PARSED_ATTR

#define PARSED_ATTR | ( |  | NAME | ) | AT_##NAME,

Definition at line 53 of file AttributeCommonInfo.h.